<% title "Loots" %>
<% breadcrumb workspace_link, loots_link %>


<% include_javascript "jquery.watch" -%>
<% include_javascript "dataTables.filteringDelay" -%>
<% include_view_javascript -%>

<%= form_tag '', :method => :post, :id => 'table-form', :class => 'hosts' do %>
	<div class="control-bar-items">
		<span class="button any"><%= submit_to_remote "delete", "Delete Evidence", :url => destroy_multiple_workspace_loots_path(@workspace), :html => { :class => "delete" }, :method => :delete, :confirm => "Delete selected evidence?" %></span>
		<%= render :partial => 'shared/host_selection_control_bar_items' %>
		<div class="control-right">
			<span class="button"><a href='#' class='search'>&raquo;</a></span>
		</div>
	</div>

	<%= render :partial => 'shared/analysis_tabs' %>

	<div id="loots-table-wrapper">
		<div class='tab_panel'>
			<%= render :partial => "loots"%>
		</div>
	</div>
<% end %>

<%= render :partial => 'shared/tagging_dialog' %>
